Bug 1287273 - please update to polib 1.0.7 [NEEDINFO]
please update to polib 1.0.7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-polib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 16:09 EST by David Shea
Modified: 2016-02-10 06:03 EST (History)
5 users (show)

See Also:
Fixed In Version: python-polib-1.0.7-2.fc22 python-polib-1.0.7-2.fc23 python-polib-1.0.7-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-01 19:53:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dshea: needinfo? (ivazqueznet)


Attachments (Terms of Use)

  None (edit)
Description David Shea 2015-12-01 16:09:44 EST
The latest upstream version of python-polib contains several fixes related to Python 3 and parsing of plural entries and it would be nice to have in Fedora. Thanks.
Comment 1 David Shea 2016-01-08 09:45:31 EST
Any update on this?
Comment 2 Parag Nemade 2016-01-08 10:48:02 EST
I see that this package owner is having very less activity in Fedora over the last 2 years and have not done a single commit to dist-git.

Let me build this in rawhide only. Looks like spec need to cleaned for recent changes happened in packaging guidelines.
Comment 3 David Shea 2016-01-08 10:58:28 EST
(In reply to Parag Nemade from comment #2)
> I see that this package owner is having very less activity in Fedora over
> the last 2 years and have not done a single commit to dist-git.
> 
> Let me build this in rawhide only. Looks like spec need to cleaned for
> recent changes happened in packaging guidelines.

Thank you, I appreciate it. If you could, though, leave this bug open when you're done for nonresponsive maintainer purposes, since there seems to be pretty good grounds for that between this and a couple other packages (xmlcopyeditor in bug 1240085, purple-plugin_pack in bug 890738). I've also reached out to Ignacio via email and have not yet received a response.
Comment 4 Parag Nemade 2016-01-08 11:09:14 EST
Build python-polib-1.0.7-1.fc24 is completed. Please test and if needed any more fix, do ask here. Leaving this bug open.

Here is a link of datagrepper for this user's work in Fedora -> https://apps.fedoraproject.org/datagrepper/raw?user=ivazquez
Comment 5 David Shea 2016-01-15 17:08:33 EST
Ignacio, is there any update on this? Are you still interested in maintaining the package?
Comment 6 Ding-Yi Chen 2016-01-19 01:36:58 EST
As this package also required in EPEL6 which does have python3-devel, perhaps we should use the conditional build.

I have commit right on almost all the branches except EPEL7. Perhaps I can help to build.
Comment 7 Fedora Update System 2016-01-21 03:43:15 EST
python-polib-1.0.7-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f3305b01c
Comment 8 Fedora Update System 2016-01-21 03:43:17 EST
python-polib-1.0.7-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-022d31c2dd
Comment 9 Fedora Update System 2016-01-21 03:43:19 EST
python-polib-1.0.7-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-022d31c2dd
Comment 10 Fedora Update System 2016-01-21 03:43:23 EST
python-polib-1.0.7-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0671def92
Comment 11 Fedora Update System 2016-01-21 23:56:45 EST
python-polib-1.0.7-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4f3305b01c
Comment 12 Fedora Update System 2016-01-22 02:50:10 EST
python-polib-1.0.7-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-022d31c2dd
Comment 13 Fedora Update System 2016-01-23 16:29:46 EST
python-polib-1.0.7-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e0671def92
Comment 14 Fedora Admin XMLRPC Client 2016-01-27 12:40:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora Admin XMLRPC Client 2016-01-27 16:56:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2016-01-27 16:59:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora Update System 2016-02-01 19:53:32 EST
python-polib-1.0.7-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-02 00:49:44 EST
python-polib-1.0.7-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-02-10 06:03:29 EST
python-polib-1.0.7-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.